PHP ��U
前一頁 |  | 下一頁

# zend_u_get_constant

zend_u_get_constant -- ...

## Description

#include <zend_constants.h>

int zend_u_get_constant ( zend_uchar type, void* name, uint name_len, zval* result, magic TSRMLS_DC )

...

## Parameters

type

  ...

name

  ...

name_len

  ...

result

  ...

TSRMLS_DC

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
zend_u_fetch_class | 上一層 | zend_u_get_hash_value